Video Screencast Help

Whether OEL 5.8 supports Veritas cluster 6.0 ?

Created: 02 Aug 2012 • Updated: 03 Aug 2012 | 2 comments
DVK's picture
This issue has been solved. See solution.

Whether OEL 5.8 supports Veritas cluster 6.0 ?

Oracle Enterprise Linux 5.8.

Discussion Filed Under:

Comments 2 CommentsJump to latest comment

Gaurav Sangamnerkar's picture

As per

https://sort.symantec.com/public/documents/sfha/6....

 

its not supported

checked for 6.0 RP1 as well, not mentioned in that as well... would take it as not supported

 

https://sort.symantec.com/public/documents/sfha/6....

 

G

PS: If you are happy with the answer provided, please mark the post as solution. You can do so by clicking link "Mark as Solution" below the answer provided.
 

SOLUTION
Marianne's picture

Seems to me it might be supported...

https://sort.symantec.com/public/documents/sfha/6.0/linux/productguides/html/vcs_notes/ch01s09s02.htm

says the following on the last line:

On Linux, Symantec products operate on subsequent kernel and patch releases provided the operating systems maintain kernel Application Binary Interface (ABI) compatibility.

Supporting Storage Foundation and VCS on Unix and Windows as well as NetBackup on Unix and Windows
Handy NBU Links